Bug 245534 - [RFE] please update to new release
[RFE] please update to new release
Status: CLOSED DUPLICATE of bug 244087
Product: Fedora
Classification: Fedora
Component: deluge (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Peter Gordon
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-25 04:14 EDT by drago01
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-07 02:30:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description drago01 2007-06-25 04:14:02 EDT
Description of problem:

deluge in fedora is at 0.5.0 and upstream has released 0.5.1 a while ago.
is it possible to update the package in fedora?
Comment 1 Peter Gordon 2007-07-07 02:30:56 EDT

*** This bug has been marked as a duplicate of 244087 ***

Note You need to log in before you can comment on or make changes to this bug.